跳转到主要内容
POST
Reference example

请求规范

  • 方法与路径: POST /apis/v1/social/calendar/events
  • 可用状态: enabled
  • 请求 URL 模板: https://api.aisa.one/apis/v1/social/calendar/events
  • Runtime 事实版本: 99acb5bddbedc8d3352e7c4fef86c3e6d8852c14772bcd18dbcf415237a642bd
完整 OpenAPI 定义 有效请求与价格声明(包括认证和引用的 schema):

费用与请求规则

当前未提供请求参考价格;请使用接口支持的报价功能确认费用。 最终费用以账户适用价格及实际结算为准。 公开参考值不是你的账户报价或最终扣费。对于支持 X-AISA-Cost-Mode: quote 的接口,执行前请针对完整请求获取免费报价;执行后通过响应费用元数据和 Usage Logs 核对结算费用。1 USD 等于 1,000,000 个整数 micro-USD。

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

请求体

application/json
accountId
string
必填

One of your social accounts (acc_...).

Pattern: ^acc_[0-9A-Za-z]{22}$
allDay
boolean
busy
boolean
calendarId
string

Defaults to the primary calendar.

conferencing
enum<string>
可用选项:
google_meet,
teams
description
string

HTML.

end
string

Exclusive for all-day events.

location
string
metadata
object
participants
object[]
Maximum array length: 100
recurrence
string[]

RRULE lines, e.g. RRULE:FREQ=WEEKLY;BYDAY=MO,WE;COUNT=10.

Maximum array length: 5
reminders
object
start
string

ISO date-time, or a date (YYYY-MM-DD) for all-day events.

timezone
string

IANA zone the event is scheduled in. Default UTC.

title
string
Maximum string length: 1000
visibility
enum<string>
可用选项:
default,
public,
private

响应

The created event

data
object